body {
  background-color: lightyellow;
}

.main {
  text-align: center;
  Text-size:2vw;
}


  hr{
        height: 5px;
        background-color: darkorange;
        border: none;
    }


h1 {
  color: orange;
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
  text-shadow: 0 0 6px #000000, 0 0 10px #000000;

}
h4 {
  color: darkorange;
  font-size: 1.5em;
}

 
/* orange = #ff7e14 light orange = #ffb070 */


.button, .button2, .button3, .button4 {
  background-color: #ff7e14; 
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 6px 6px;

}



@media screen and (max-width: 880px) {
.button, .button2, .button3, .button4 {
  Font-size:3.5vw;
  color: white;
}
}



@media screen and (min-width: 881px) {
.button, .button2, .button3, .button4 {
  Font-size:1.3em;
  color: white;

}
}


input[type=text] {
  width: 100%;
  padding:5px 12px;
  box-sizing: border-box;
}


.FandomLL {
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  padding: 10px 18px;
}

.logo1 {
float:centre;
Max-width: 100px;
Max-height: 100px;


}

#logo1 {
Max-width: 100px;
Max-height: 100px;

}



.LogInForm1 {
  width: 300px;
  Align:"left";
  Float:"left";

}



* {box-sizing: border-box}

/* Full-width input fields */
  input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}


#button0 {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 50%;
  opacity: 0.9;
}
#button01 {
  background-color: red;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 50%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
    width: 100%;
  }
}


.search1 {
  Height:20;
  Width:100px;
}

#form1 {
  Align:left;
  Float:left;
}

#padright {
  Padding-right: 14%
}

.logo2 {

  Padding-left:41.3%;

}


#easteregg1 {
  color: lightyellow;

}

.invis {
  text-color: lightyellow;
  Text-decoration: none;
}


.h1 {
  text-color: orange;
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
  text-shadow: 0 0 6px #000000, 0 0 10px #000000;
  Text-decoration: none;
}


